Subject: [MMUSIC] [Editorial Errata Reported] RFC7006 (3738)

From: RFC Errata System <[email-masked]>
Date: Wed, 25 Sep 2013 13:35:30 -0700 (PDT)

The following errata report has been submitted for RFC7006,
"Miscellaneous Capabilities Negotiation in the Session Description Protocol (SDP)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=7006&eid=3738

--------------------------------------
Type: Editorial
Reported by: pearl liang <[email-masked]>

Section: 6.1

Original Text
-------------
6.1.  New SDP Attributes

   IANA has registered new attributes in the "att-field (both session
   and media level)" subregistry of the "Session Description Protocol
   (SDP) Parameters" registry, according to the following registration
   form:

Attribute name: bcap
Long form name: Bandwidth Capability
Type of attribute: Both media and session level
Subject to charset: No
Purpose: Negotiate session or media-level bandwidths
Appropriate values: See RFC 7066, Section 3.1.1
Contact name: Miguel A. Garcia
[email-masked]

Attribute name: ccap
Long form name: Connection Data Capability
Type of attribute: Both media and session level
Subject to charset: No
Purpose: Negotiate media-level connection data
Appropriate values: See RFC 7066, Section 3.1.2
Contact name: Miguel A. Garcia
[email-masked]

Attribute name: icap
Long form name: Title Capability
Type of attribute: Both media and session level
Subject to charset: Yes
Purpose: Negotiate human-readable information
describing the session or media
Appropriate values: See RFC 7066, Section 3.1.3
Contact name: Miguel A. Garcia
[email-masked]

Corrected Text
--------------
6.1.  New SDP Attributes

   IANA has registered new attributes in the "att-field (both session
   and media level)" subregistry of the "Session Description Protocol
   (SDP) Parameters" registry, according to the following registration
   form:

Attribute name: bcap
Long form name: Bandwidth Capability
Type of attribute: Both media and session level
Subject to charset: No
Purpose: Negotiate session or media-level bandwidths
Appropriate values: See RFC 7006, Section 3.1.1
Contact name: Miguel A. Garcia
[email-masked]

Attribute name: ccap
Long form name: Connection Data Capability
Type of attribute: Both media and session level
Subject to charset: No
Purpose: Negotiate media-level connection data
Appropriate values: See RFC 7006, Section 3.1.2
Contact name: Miguel A. Garcia
[email-masked]

Attribute name: icap
Long form name: Title Capability
Type of attribute: Both media and session level
Subject to charset: Yes
Purpose: Negotiate human-readable information
describing the session or media
Appropriate values: See RFC 7006, Section 3.1.3
Contact name: Miguel A. Garcia
[email-masked]

Notes
-----
The Appropriate values for the three New SDP Attributes have cited an incorrect RFC.
It should be RFC 7006, rather than RFC 7066.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC7006 (draft-ietf-mmusic-sdp-miscellaneous-caps-07)
--------------------------------------
Title               : Miscellaneous Capabilities Negotiation in the Session Description Protocol (SDP)
Publication Date    : September 2013
Author(s)           : M. Garcia-Martin, S. Veikkolainen, R. Gilman
Category            : PROPOSED STANDARD
Source              : Multiparty Multimedia Session Control
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG

---

From: <[email-masked]>
Date: Fri, 27 Sep 2013 06:10:36 +0000

I agree with the proposed change.
Simo

-----Original Message-----
From: ext RFC Errata System [mailto:[email-masked]] 
Sent: 25. syyskuuta 2013 23:36
To: [email-masked]; Veikkolainen Simo (Nokia-CTO/Espoo); [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [Editorial Errata Reported] RFC7006 (3738)

The following errata report has been submitted for RFC7006, "Miscellaneous Capabilities Negotiation in the Session Description Protocol (SDP)".

Section: 6.1

Original Text
-------------
6.1.  New SDP Attributes   IANA has registered new attributes in the "att-field (both session   and media level)" subregistry of the "Session Description Protocol   (SDP) Parameters" registry, according to the following registration   form:Attribute name: bcapLong form name: Bandwidth CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate session or media-level bandwidthsAppropriate values: See RFC 7066, Section 3.1.1Contact name: Miguel A. [email-masked] name: ccapLong form name: Connection Data CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate media-level connection dataAppropriate values: See RFC 7066, Section 3.1.2Contact name: Miguel A. [email-masked] name: icapLong form name: Title CapabilityType of attribute: Both media and session levelSubject to charset: YesPurpose: Negotiate human-readable informationdescribing the session or mediaAppropriate values: See RFC 7066, Section 3.1.3Contact name: Miguel A. [email-masked]

Corrected Text
--------------
6.1.  New SDP Attributes   IANA has registered new attributes in the "att-field (both session   and media level)" subregistry of the "Session Description Protocol   (SDP) Parameters" registry, according to the following registration   form:Attribute name: bcapLong form name: Bandwidth CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate session or media-level bandwidthsAppropriate values: See RFC 7006, Section 3.1.1Contact name: Miguel A. [email-masked] name: ccapLong form name: Connection Data CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate media-level connection dataAppropriate values: See RFC 7006, Section 3.1.2Contact name: Miguel A. [email-masked] name: icapLong form name: Title CapabilityType of attribute: Both media and session levelSubject to charset: YesPurpose: Negotiate human-readable informationdescribing the session or mediaAppropriate values: See RFC 7006, Section 3.1.3Contact name: Miguel A. [email-masked]

Notes
-----
The Appropriate values for the three New SDP Attributes have cited an incorrect RFC.It should be RFC 7006, rather than RFC 7066.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please use "Reply All" to discuss whether it should be verified or rejected. When a decision is reached, the verifying party (IESG) can log in to change the status and edit the report, if necessary.

---

From: Gonzalo Camarillo <[email-masked]>
Date: Fri, 27 Sep 2013 15:57:18 +0300

Hi,

I have just marked this erratum as "held for document update".

Thanks,

Gonzalo

On 27/09/2013 9:10 AM, [email-masked] wrote:
> 6.1.  New SDP Attributes   IANA has registered new attributes in the "att-field (both session   and media level)" subregistry of the "Session Description Protocol   (SDP) Parameters" registry, according to the following registration   form:Attribute name: bcapLong form name: Bandwidth CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate session or media-level bandwidthsAppropriate values: See RFC 7066, Section 3.1.1Contact name: Miguel A. [email-masked] name: ccapLong form name: Connection Data CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate media-level connection dataAppropriate values: See RFC 7066, Section 3.1.2Contact name: Miguel A. [email-masked] name: icapLong form name: Title CapabilityType of attribute: Both media and session levelSubject to charset: YesPurpose: Negotiate human-readable informationdescribing the se
 ssion o
r mediaAppropriate values: See RFC 7066, Section 3.1.3Contact name: Miguel A. [email-masked]
> 
> Corrected Text
> --------------
> 6.1.  New SDP Attributes   IANA has registered new attributes in the "att-field (both session   and media level)" subregistry of the "Session Description Protocol   (SDP) Parameters" registry, according to the following registration   form:Attribute name: bcapLong form name: Bandwidth CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate session or media-level bandwidthsAppropriate values: See RFC 7006, Section 3.1.1Contact name: Miguel A. [email-masked] name: ccapLong form name: Connection Data CapabilityType of attribute: Both media and session levelSubject to charset: NoPurpose: Negotiate media-level connection dataAppropriate values: See RFC 7006, Section 3.1.2Contact name: Miguel A. [email-masked] name: icapLong form name: Title CapabilityType of attribute: Both media and session levelSubject to charset: YesPurpose: Negotiate human-readable informationdescribing the se
 ssion o
r mediaAppropriate values: See RFC 7006, Section 3.1.3Contact name: Miguel A. [email-masked]